declare module '@editorjs/checklist'
declare module '@editorjs/delimiter'
declare module '@editorjs/embed'
declare module '@editorjs/header'
declare module '@editorjs/list'
declare module '@editorjs/marker'
declare module '@editorjs/simple-image'
declare module 'axios'
declare module 'filepond-plugin-file-validate-type/dist/filepond-plugin-file-validate-type.esm.js'
declare module 'filepond-plugin-image-preview/dist/filepond-plugin-image-preview.esm.js'
declare module 'filepond-plugin-file-validate-size'
declare module 'firebase'
declare module 'lodash'
declare module 'logrocket'
declare module 'papaparse'
declare module 'sweetalert'
declare module 'uuid'
declare module 'vue-filepond'
declare module 'vue-qrcode'
declare module 'walletlink'
declare module 'web3'
